<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta http-equiv="x-ua-compatible" content="ie=7" />
<link href="{$tplroot}/admin/images/admincp.css?FTy" rel="stylesheet" type="text/css" />
</head>
<body>
<script src="{$tplroot}/admin/js/common.js?FTy" type="text/javascript"></script>
<script src="{$tplroot}/admin/js/admincp.js?FTy" type="text/javascript"></script>
<script type="text/javascript">
if(ISFRAME && !parent.document.getElementById('leftmenu') && !parent.parent.document.getElementById('leftmenu')) {
	redirect(admincpfilename + '?frames=yes&' + document.URL.substr(document.URL.indexOf(admincpfilename) + admincpfilename.length + 1));
}
</script>
<div id="append_parent"></div><div id="ajaxwaitid"></div>
<div class="container" id="cpcontainer"><script type="text/JavaScript">parent.document.title = 'iQQol 管理中心 - 用户 - 用户管理';if(parent.$('admincpnav')) parent.$('admincpnav').innerHTML='用户&nbsp;&raquo;&nbsp;用户管理&nbsp;&nbsp;';</script><div class="itemtitle"><h3>用户管理</h3></div>
<table class="tb tb2 " id="tips">
<tr><th  class="partition">技巧提示</th></tr>
<tr><td class="tipsblock" s="1"><ul id="tipslis"><li>由于系统用户组不参与网站互动，不予显示！</li><li>此处可以修改用户的相关信息</li></ul></td></tr></table>
<form name="cpform" method="post" autocomplete="off" action="admin.php?action=members&operation=clean&username=admin&tablename=" id="cpform" ><input type="hidden" name="formhash" value="8a03ca83" /><input type="hidden" id="formscrolltop" name="scrolltop" value="" /><input type="hidden" name="anchor" value="" />
<table class="tb tb2 ">
<tr><th colspan="15" class="partition">共搜索到<strong>
<?php
 $num=mysql_num_rows($uc_search);
 echo $num; 
?>
 </strong>名符合条件的用户<a href="admin.php?action=members&operation=guaqinfo" class="act lightlink normal">重新搜索</a></th></tr>
<tr class="header"><th></th><th>用户名</th><th>积分</th><th>挂Q数</th><th>挂Q上限</th><th>状态</th><th>用户组</th><th></th></tr>
<?php
$_admincp_power[maxqq] = mysql_fetch_array(mysql_query("SELECT * FROM ".$table."admincp_power
WHERE name='initialmaxqq'"));
$_admincp_power[group] = mysql_fetch_array(mysql_query("SELECT * FROM ".$table."admincp_power
WHERE name='initialgroup'"));
$_admincp_power[integral] = mysql_fetch_array(mysql_query("SELECT * FROM ".$table."admincp_power
WHERE name='initialintegral'"));
$_initialmaxqq = $_admincp_power[maxqq][power];
$_initialintegral = $_admincp_power[integral][power];
$_initialgroup =$_admincp_power[group][power];
while($info=mysql_fetch_array($uc_search,true)){
        $get=mysql_query("SELECT * FROM ".$table."members 
WHERE `uid`='".$info['uid']."'",$con);
        $unum=mysql_num_rows($get);
        if($unum ==0){
            $in=mysql_query("INSERT INTO ".$table."members (uid,user,largest,`group`,integral,noticeqq,`status`) VALUES ('".$info['uid']."','".$info['username']."','".$_initialmaxqq."','$_initialgroup','$_initialintegral','0','1')",$con);
            echo mysql_error();
            $get=mysql_query("SELECT * FROM ".$table."members 
WHERE `uid`='".$info['uid']."'",$con);
        $info=mysql_fetch_array($get,true);
        template('admin/members/table.html');
            continue;
        }
        $info=mysql_fetch_array($get,true);
        template('admin/members/table.html');
}
?>


<tr><td colspan="15"><div class="fixsel"></div></td></tr><script type="text/JavaScript">_attachEvent(document.documentElement, 'keydown', function (e) { entersubmit(e, 'deletesubmit'); });</script></table>
</form>

</div>
</body>
</html>